 .u-section-1 {
  background-image: url("images/Vc_IMG_20231001_120331811_HDR.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 342px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 181px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 76.03% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 85.83% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 823px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px auto 0 320px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 32px auto 0;
}

.u-section-2 .u-text-3 {
  width: 680px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-text-4 {
  width: 680px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 729px;
}

.u-section-3 .u-form-1 {
  background-image: none;
  height: 583px;
  margin-top: 96px;
  margin-bottom: 60px;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-input-1 {
  --radius: 10px;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-input-2 {
  --radius: 10px;
}

.u-section-3 .u-input-3 {
  --radius: 10px;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-input-4 {
  --radius: 10px;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-input-5 {
  --radius: 10px;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-input-6 {
  --radius: 10px;
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-input-7 {
  --radius: 10px;
}

.u-section-3 .u-form-group-8 {
  margin-left: 0;
}

.u-section-3 .u-form-group-9 {
  margin-left: 0;
}

.u-section-3 .u-form-group-10 {
  margin-left: 0;
}

.u-section-3 .u-form-group-11 {
  margin-left: 0;
}

.u-section-3 .u-form-group-12 {
  margin-left: 0;
}

.u-section-3 .u-form-group-13 {
  margin-left: 0;
}

.u-section-3 .u-form-group-14 {
  margin-left: 0;
}

.u-section-3 .u-input-8 {
  --radius: 10px;
}

.u-section-3 .u-form-group-15 {
  margin-left: 0;
}

.u-section-3 .u-input-9 {
  --radius: 10px;
}

.u-section-3 .u-form-group-16 {
  margin-left: 0;
}

.u-section-3 .u-input-10 {
  --radius: 10px;
}

.u-section-3 .u-form-group-17 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-form-1 {
    --radius: 50px;
  }
}